Ogre::RenderTargetEvent Struct Reference
RenderSystem

Struct containing information about a RenderTarget event. More...

`#include <OgreRenderTargetListener.h>`

List of all members.

## Public Attributes

RenderTarget * | source
| The source of the event being raised.

## Detailed Description

Struct containing information about a RenderTarget event.

Definition at line 44 of file OgreRenderTargetListener.h.

## Member Data Documentation

RenderTarget* Ogre::RenderTargetEvent::source

The source of the event being raised.

Definition at line 47 of file OgreRenderTargetListener.h.

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:36